
@mixin font($fname, $fstyle, $fweight, $furl) {
	@font-face {
		font-family: $fname;
		font-style: $fstyle;
		font-weight: $fweight;
		// font-display: swap; // Uncomment to initially display system fonts
		src: local($fname), url($furl) format('woff');
	}
}

// @include font('Roboto', normal, 400, '../fonts/roboto-regular-webfont.woff2');